body {
  background: #051537;
}

.part {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.parts {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

a {
  text-decoration: none;
}
@media (min-width: 992px) {
  a:hover {
    text-decoration: none;
    opacity: 0.75;
  }
}

.btn-animate:hover {
  transform: translatey(-4px);
}

.btn-animateX:hover {
  transform: translatex(4px);
}

.btn-animateY:hover {
  transform: translatey(-4px);
}

body {
  overflow-x: hidden;
}

.wrapper {
  position: relative;
  overflow: hidden;
  max-width: 120em;
  margin-left: auto;
  margin-right: auto;
}

section, .sec {
  position: relative;
}

.secAnchor {
  position: absolute;
  width: 1px;
  height: 1px;
  left: 0;
}

#kv {
  z-index: 1;
}

#sec1 {
  z-index: 2;
}

#sec2 {
  z-index: 3;
}

#sec3 {
  z-index: 4;
}

#package_tour {
  position: absolute;
  width: 1px;
  height: 1px;
  left: 0;
  display: block;
}
@media (max-width: 991px) {
  #package_tour {
    top: -3.87109375em;
  }
}
@media (min-width: 992px) {
  #package_tour {
    top: 0em;
  }
}

#escorted_tour {
  position: absolute;
  width: 1px;
  height: 1px;
  left: 0;
  display: block;
}
@media (max-width: 991px) {
  #escorted_tour {
    top: -3.87109375em;
  }
}
@media (min-width: 992px) {
  #escorted_tour {
    top: 0em;
  }
}

#Jewels_of_Romantic_Europe {
  position: absolute;
  width: 1px;
  height: 1px;
  left: 0;
  display: block;
}
@media (max-width: 991px) {
  #Jewels_of_Romantic_Europe {
    top: -3.87109375em;
  }
}
@media (min-width: 992px) {
  #Jewels_of_Romantic_Europe {
    top: 0em;
  }
}

#read_a_dream {
  position: absolute;
  width: 1px;
  height: 1px;
  left: 0;
  display: block;
}
@media (max-width: 991px) {
  #read_a_dream {
    top: -3.87109375em;
  }
}
@media (min-width: 992px) {
  #read_a_dream {
    top: 0em;
  }
}

.header {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  width: 100vw;
  margin-left: auto;
  margin-right: auto;
  z-index: 99;
}
@media (max-width: 991px) {
  .header {
    height: 7.7421875em;
  }
}
@media (min-width: 992px) {
  .header {
    height: 7.5em;
  }
}
.header .header-inner {
  position: relative;
  margin: 0 auto;
  z-index: 1;
}
@media (max-width: 991px) {
  .header .header-inner {
    width: 100%;
    height: 7.7421875em;
  }
}
@media (min-width: 992px) {
  .header .header-inner {
    max-width: 1920px;
    height: 7.5em;
  }
}
.header .header-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  top: 0;
  margin-left: auto;
  margin-right: auto;
  z-index: 0;
}
.header .logos {
  position: relative;
}
@media (min-width: 992px) {
  .header .logos {
    margin-top: 2.125em;
  }
}
.header .logo {
  position: relative;
  margin-left: 2.1774902344em;
}
@media (min-width: 992px) {
  .header .logo {
    margin-left: 3.125em;
  }
}
.header .logo a {
  display: block;
}
.header .logo img {
  width: 17.5005696615em;
  height: 4.8388671875em;
}
@media (min-width: 992px) {
  .header .logo img {
    width: 11.9375em;
    height: 3.3125em;
  }
}
.header .logo2 {
  position: relative;
  margin-left: 1.935546875em;
}
@media (min-width: 992px) {
  .header .logo2 {
    margin-left: 2.75em;
  }
}
.header .logo2 a {
  display: block;
}
.header .logo2 img {
  width: 12.9215696615em;
  height: 4.8388671875em;
}
@media (min-width: 992px) {
  .header .logo2 img {
    width: 8.8126em;
    height: 3.3125em;
  }
}
.header ul, .header li {
  padding: 0;
  margin: 0;
  list-style: none;
}
@media (max-width: 991px) {
  .header .menu {
    position: fixed;
    display: none;
    z-index: 90;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-color: rgba(255, 255, 255, 0.8);
    top: 8.5486653646em;
    width: 57.9051106771em;
    height: 36.2915039062em;
    padding-top: 1.6129557292em;
    border-radius: 1.6129557292em;
    border: 0.4032389323em solid #009944;
  }
  .header .menu ul {
    position: relative;
    width: 80.4166666667%;
    margin-left: auto;
    margin-right: auto;
  }
  .header .menu ul li {
    margin-bottom: 0em;
    overflow: hidden;
  }
  .header .menu ul li a {
    text-decoration: none;
    display: block;
    height: 8.1454264323em;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
  }
  .header .menu ul li a span {
    font-weight: bold;
    font-size: 2.9033203125em;
    color: #009944;
  }
  .header .btn-menu {
    position: relative;
    z-index: 92;
    display: block;
    right: 1.4516601562em;
    width: 4.8388671875em;
    height: 4.8388671875em;
  }
  .header .btn-menu:hover, .header .btn-menu:active, .header .btn-menu:focus {
    outline: none !important;
    border: none !important;
  }
  .header .btn-menu > img:nth-child(2) {
    display: none;
  }
}
@media (min-width: 992px) {
  .header .menu {
    position: fixed;
    display: none;
    z-index: 90;
    background-color: rgba(255, 255, 255, 0.8);
    width: 25vw;
    height: 100vh;
    right: 0;
    top: 0;
    padding-top: 9.25em;
  }
  .header .menu ul {
    position: relative;
    width: 80.4166666667%;
    left: -1.25em;
    margin-left: auto;
    margin-right: auto;
  }
  .header .menu ul li {
    position: relative;
    padding: 1.25em 0;
  }
  .header .menu ul li a {
    text-decoration: none;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
  }
  .header .menu ul li a span {
    font-size: 2.5em;
    color: #009944;
  }
  .header .btn-menu {
    position: relative;
    z-index: 92;
    display: block;
    right: 1.875em;
    width: 3.75em;
    height: 3.75em;
  }
  .header .btn-menu:hover, .header .btn-menu:active, .header .btn-menu:focus {
    outline: none !important;
    border: none !important;
  }
  .header .btn-menu > img:nth-child(2) {
    display: none;
  }
}

body.scrolled .header {
  background-color: rgb(255, 255, 255);
}
@media (max-width: 991px) {
  body.scrolled .header {
    height: 7.7421875em;
  }
}
@media (min-width: 992px) {
  body.scrolled .header {
    height: 6em;
  }
  body.scrolled .header .btn-menu {
    margin-top: 0;
  }
}
body.scrolled .header .header-inner {
  position: relative;
  margin: 0 auto;
  z-index: 1;
}
@media (max-width: 991px) {
  body.scrolled .header .header-inner {
    width: 100%;
    height: 7.7421875em;
  }
}
@media (min-width: 992px) {
  body.scrolled .header .header-inner {
    max-width: 1920px;
    height: 6em;
  }
}
body.scrolled .header .logos {
  position: relative;
}
@media (min-width: 992px) {
  body.scrolled .header .logos {
    margin-top: 0;
  }
}

#kv {
  position: relative;
}
#kv .airplane {
  position: absolute;
  left: 22.6620279948em;
  top: 9.1131998698em;
  width: 19.35546875em;
  height: 5.2421061198em;
}
@media (min-width: 992px) {
  #kv .airplane {
    left: 19.0625em;
    top: 10.8125em;
    width: 16.4375em;
    height: 4.5em;
  }
}

#sec1 {
  background: #d0f0d9 url("../images/sec1/_bg_m.jpg") center top repeat-y;
  background-size: 100% auto;
}
@media (min-width: 992px) {
  #sec1 a:hover {
    transform: translatey(-4px);
  }
}
@media (min-width: 992px) {
  #sec1 {
    background: #d0f0d9 url("../images/sec1/_bg.jpg") center top repeat-y;
    background-size: 100% auto;
  }
}
#sec1 .sec-inner {
  position: relative;
  padding-top: 7.0163574219em;
  padding-bottom: 6.855061849em;
  background: url("../images/sec1/bg_m.jpg") center top no-repeat;
  background-size: 100% auto;
}
@media (min-width: 992px) {
  #sec1 .sec-inner {
    padding-top: 8.3125em;
    padding-bottom: 5.3125em;
  }
}
@media (min-width: 992px) {
  #sec1 .sec-inner {
    background: url("../images/sec1/bg.jpg") center top no-repeat;
    background-size: 100% auto;
  }
}
#sec1 .sec-inner .sec-head {
  position: relative;
  background: url("../images/sec1/sec-head.png") center top no-repeat;
  background-size: auto 100%;
  height: 10.9680989583em;
  margin-bottom: 2.1774902344em;
}
@media (min-width: 992px) {
  #sec1 .sec-inner .sec-head {
    height: 9.375em;
    margin-bottom: 1.5625em;
  }
}
#sec1 .sec-inner .title {
  position: relative;
  background: url("../images/sec1/title.png") center top no-repeat;
  background-size: auto 100%;
  height: 13.1455891927em;
}
@media (min-width: 992px) {
  #sec1 .sec-inner .title {
    height: 14.625em;
  }
}
#sec1 .sec-inner .short {
  position: relative;
  text-align: center;
}
@media (max-width: 991px) {
  #sec1 .sec-inner .short {
    padding-top: -2.0968424479em;
  }
}
@media (min-width: 992px) {
  #sec1 .sec-inner .short {
    margin-top: -1.25em;
  }
}
#sec1 .sec-inner .short span {
  color: #007112;
  line-height: 1.4814814815;
  font-weight: bold;
  letter-spacing: 0.1em;
  font-size: 3.2259114583em;
}
@media (min-width: 992px) {
  #sec1 .sec-inner .short span {
    font-size: 2.53125em;
  }
}
#sec1 .sec-inner .info {
  position: relative;
  text-align: center;
  padding-top: 1.4516601562em;
}
@media (min-width: 992px) {
  #sec1 .sec-inner .info {
    padding-top: 0.9375em;
  }
}
#sec1 .sec-inner .info span {
  line-height: 1.75;
  font-weight: bold;
  font-size: 2.4194335937em;
}
@media (min-width: 992px) {
  #sec1 .sec-inner .info span {
    font-size: 2.125em;
  }
}
#sec1 .sec-inner .bar {
  position: relative;
  padding-top: 2.9033203125em;
}
@media (min-width: 992px) {
  #sec1 .sec-inner .bar {
    padding-top: 1em;
  }
}
#sec1 .sec-inner .views {
  position: relative;
  z-index: 1;
  margin-left: auto;
  margin-right: auto;
  margin-top: 3.3872070312em;
  width: 100%;
}
@media (min-width: 992px) {
  #sec1 .sec-inner .views {
    margin-top: 2.625em;
    width: 115.4375em;
  }
}
#sec1 .sec-inner .views .contents {
  position: relative;
}
#sec1 .sec-inner .views .contents .content {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  z-index: -1;
}
#sec1 .sec-inner .views .contents .content.active {
  position: relative;
  z-index: 99;
}
#sec1 .slide {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 58.7115885417em;
}
@media (min-width: 992px) {
  #sec1 .slide {
    width: 114.125em;
  }
}
#sec1 .slide .item {
  position: relative;
  width: 53.8727213542em;
  margin-left: 2.4194335937em;
  margin-right: 2.4194335937em;
}
@media (min-width: 992px) {
  #sec1 .slide .item {
    width: 52.9375em;
    margin-left: 2.0625em;
    margin-right: 2.0625em;
  }
}
#sec1 .slide .item .item-pic {
  position: relative;
  background-size: cover;
  background-position: center center;
}
#sec1 .slide .item .item-title {
  padding-top: 1.7em;
  padding-left: 0.6em;
  padding-right: 0.6em;
}
@media (min-width: 992px) {
  #sec1 .slide .item .item-title {
    padding-top: 1em;
    padding-left: 1em;
    padding-right: 1em;
  }
}
#sec1 .slide .item .item-title span {
  font-weight: bold;
  font-size: 3.2259114583em;
}
@media (min-width: 992px) {
  #sec1 .slide .item .item-title span {
    font-size: 3.125em;
  }
}
#sec1 .slide .item .item-sub {
  padding-left: 0.6em;
  padding-right: 0.6em;
  font-weight: bold;
  color: #009944;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
@media (max-width: 991px) {
  #sec1 .slide .item .item-sub {
    padding-top: 1em;
    padding-bottom: 0.5em;
  }
}
@media (min-width: 992px) {
  #sec1 .slide .item .item-sub {
    padding-left: 1em;
    padding-right: 1em;
  }
}
#sec1 .slide .item .item-sub .item-sub1 {
  margin-right: 1.75em;
}
#sec1 .slide .item .item-sub .item-sub1 span {
  font-size: 2.6968619792em;
}
@media (min-width: 992px) {
  #sec1 .slide .item .item-sub .item-sub1 span {
    font-size: 2.75em;
  }
}
#sec1 .slide .item .item-sub .item-sub2 {
  padding-left: 0.65em;
  padding-right: 0.65em;
  border: 2px solid #009944;
  border-radius: 8px;
  display: flex;
  align-items: center;
}
@media (min-width: 992px) {
  #sec1 .slide .item .item-sub .item-sub2 {
    padding-left: 0.85em;
    padding-right: 0.85em;
    border: 3px solid #009944;
    border-radius: 10px;
  }
}
#sec1 .slide .item .item-sub .item-sub2 span {
  font-size: 2.1452311198em;
}
@media (min-width: 992px) {
  #sec1 .slide .item .item-sub .item-sub2 span {
    font-size: 2.1875em;
  }
}
#sec1 .slide .item .item-sub .item-sub2 span.sub-line {
  font-size: 1.5323079427em;
}
@media (min-width: 992px) {
  #sec1 .slide .item .item-sub .item-sub2 span.sub-line {
    font-size: 1.5625em;
  }
}
@media (max-width: 991px) {
  #sec1 .slide .item .item-txt {
    padding-left: 3em;
    padding-right: 0.6em;
  }
}
@media (min-width: 992px) {
  #sec1 .slide .item .item-txt {
    padding-left: 1em;
    padding-right: 1em;
  }
}
@media (max-width: 991px) {
  #sec1 .slide .item .item-txt ol, #sec1 .slide .item .item-txt ul {
    padding-left: 0em;
    padding-right: 0em;
  }
}
#sec1 .slide .item .item-txt ol li, #sec1 .slide .item .item-txt ul li {
  font-size: 2.0161946615em;
}
@media (min-width: 992px) {
  #sec1 .slide .item .item-txt ol li, #sec1 .slide .item .item-txt ul li {
    font-size: 2.125em;
  }
}
#sec1 .slide .item .item-txt ul {
  list-style-type: square;
}
#sec1 .slide .item > div:nth-child(1) {
  padding-bottom: 2.0161946615em;
}
@media (min-width: 992px) {
  #sec1 .slide .item > div:nth-child(1) {
    padding-bottom: 2.125em;
  }
}
#sec1 .slide .item .item-order {
  padding-left: 0.6em;
  padding-right: 0.6em;
  border-top: 2px solid #009944;
  border-bottom: 2px solid #009944;
}
@media (min-width: 992px) {
  #sec1 .slide .item .item-order {
    padding-left: 1.5em;
    padding-right: 1.5em;
  }
}
#sec1 .slide .item .item-order .item-price .item-price-txt {
  font-size: 2.4194335937em;
}
@media (min-width: 992px) {
  #sec1 .slide .item .item-order .item-price .item-price-txt {
    font-size: 1.875em;
  }
}
#sec1 .slide .item .item-order .item-price .item-price-num {
  color: #ea5404;
  font-size: 4.8388671875em;
}
@media (min-width: 992px) {
  #sec1 .slide .item .item-order .item-price .item-price-num {
    font-size: 3.375em;
  }
}
#sec1 .slide .item .item-order .item-btn-order {
  background-color: #ea5404;
  padding-left: 2.5em;
  padding-right: 2.5em;
  padding-top: 0.15em;
  padding-bottom: 0.15em;
  border-radius: 0.5em;
}
#sec1 .slide .item .item-order .item-btn-order span {
  color: #ffffff;
  font-size: 2.9033203125em;
}
@media (min-width: 992px) {
  #sec1 .slide .item .item-order .item-btn-order span {
    font-size: 2.25em;
  }
}
#sec1 .slick-prev, #sec1 .slick-next {
  position: absolute;
  z-index: 99;
  display: block;
  color: transparent;
  width: 2.7420247396em;
  height: 4.8388671875em;
  top: 31.4526367187em;
}
@media (min-width: 992px) {
  #sec1 .slick-prev, #sec1 .slick-next {
    width: 2.8125em;
    height: 5.0625em;
    top: 24.375em;
  }
}
#sec1 .slick-prev {
  left: -1.6129557292em;
  right: auto;
  background: url("../images/sec1/btn-prev.png") center center no-repeat;
  background-size: 100% 100%;
}
#sec1 .slick-prev:hover {
  transform: translatex(-4px);
}
@media (min-width: 992px) {
  #sec1 .slick-prev {
    left: -1.875em;
    right: auto;
    background: url("../images/sec1/btn-prev.png") center center no-repeat;
    background-size: 100% 100%;
  }
}
#sec1 .slick-prev:before, #sec1 [dir=rtl] .slick-prev:before {
  content: "";
}
#sec1 .slick-next {
  left: auto;
  right: -1.6129557292em;
  background: url("../images/sec1/btn-next.png") center center no-repeat;
  background-size: 100% 100%;
}
#sec1 .slick-next:hover {
  transform: translatex(4px);
}
@media (min-width: 992px) {
  #sec1 .slick-next {
    left: auto;
    right: -1.875em;
    background: url("../images/sec1/btn-next.png") center center no-repeat;
    background-size: 100% 100%;
  }
}

#sec2 {
  background: #c6e4ed url("../images/sec2/_bg_m.jpg") center top repeat-y;
  background-size: 100% auto;
}
@media (min-width: 992px) {
  #sec2 a:hover {
    transform: translatey(-4px);
  }
}
@media (min-width: 992px) {
  #sec2 {
    background: #c6e4ed url("../images/sec2/_bg.jpg") center top repeat-y;
    background-size: 100% auto;
  }
}
#sec2 .sec-inner {
  position: relative;
  padding-top: 9.9196777344em;
  padding-bottom: 6.855061849em;
  background: url("../images/sec2/bg_m.jpg") center top no-repeat;
  background-size: 100% auto;
}
@media (min-width: 992px) {
  #sec2 .sec-inner {
    padding-top: 10em;
    padding-bottom: 5.3125em;
  }
}
@media (min-width: 992px) {
  #sec2 .sec-inner {
    background: url("../images/sec2/bg.jpg") center top no-repeat;
    background-size: 100% auto;
  }
}
#sec2 .sec-inner .title {
  position: relative;
  background: url("../images/sec2/title.png") center top no-repeat;
  background-size: auto 100%;
  height: 13.1455891927em;
}
@media (min-width: 992px) {
  #sec2 .sec-inner .title {
    height: 14.625em;
  }
}
#sec2 .sec-inner .views {
  position: relative;
  z-index: 1;
  margin-left: auto;
  margin-right: auto;
  margin-top: 4.3549804687em;
  width: 100%;
}
@media (min-width: 992px) {
  #sec2 .sec-inner .views {
    margin-top: 3.375em;
    width: 115.4375em;
  }
}
#sec2 .sec-inner .views .contents {
  position: relative;
}
#sec2 .sec-inner .views .contents .content {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  z-index: -1;
}
#sec2 .sec-inner .views .contents .content.active {
  position: relative;
  z-index: 99;
}
#sec2 .sec-inner .views .bottom {
  position: relative;
}
#sec2 .slide {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 58.7115885417em;
}
@media (min-width: 992px) {
  #sec2 .slide {
    width: 114.125em;
  }
}
#sec2 .slide .item {
  position: relative;
  width: 53.8727213542em;
  margin-left: 2.4194335937em;
  margin-right: 2.4194335937em;
}
@media (min-width: 992px) {
  #sec2 .slide .item {
    width: 52.9375em;
    margin-left: 2.0625em;
    margin-right: 2.0625em;
  }
}
#sec2 .slide .item .item-pic {
  position: relative;
  background-size: cover;
  background-position: center center;
}
#sec2 .slide .item .item-title {
  padding-top: 1.7em;
  padding-left: 0.6em;
  padding-right: 0.6em;
}
@media (min-width: 992px) {
  #sec2 .slide .item .item-title {
    padding-top: 1em;
    padding-left: 1em;
    padding-right: 1em;
  }
}
#sec2 .slide .item .item-title span {
  font-weight: bold;
  font-size: 3.2259114583em;
}
@media (min-width: 992px) {
  #sec2 .slide .item .item-title span {
    font-size: 3.125em;
  }
}
#sec2 .slide .item .item-sub {
  padding-left: 0.6em;
  padding-right: 0.6em;
  font-weight: bold;
  color: #1474ae;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
@media (max-width: 991px) {
  #sec2 .slide .item .item-sub {
    padding-top: 1em;
    padding-bottom: 0.5em;
  }
}
@media (min-width: 992px) {
  #sec2 .slide .item .item-sub {
    padding-left: 1em;
    padding-right: 1em;
  }
}
#sec2 .slide .item .item-sub .item-sub1 {
  margin-right: 1.75em;
}
#sec2 .slide .item .item-sub .item-sub1 span {
  font-size: 2.6968619792em;
}
@media (min-width: 992px) {
  #sec2 .slide .item .item-sub .item-sub1 span {
    font-size: 2.75em;
  }
}
#sec2 .slide .item .item-sub .item-sub2 {
  padding-left: 0.65em;
  padding-right: 0.65em;
  border: 2px solid #1474ae;
  border-radius: 8px;
  display: flex;
  align-items: center;
}
@media (min-width: 992px) {
  #sec2 .slide .item .item-sub .item-sub2 {
    padding-left: 0.85em;
    padding-right: 0.85em;
    border: 3px solid #1474ae;
    border-radius: 10px;
  }
}
#sec2 .slide .item .item-sub .item-sub2 span {
  font-size: 2.1452311198em;
}
@media (min-width: 992px) {
  #sec2 .slide .item .item-sub .item-sub2 span {
    font-size: 2.1875em;
  }
}
#sec2 .slide .item .item-sub .item-sub2 span.sub-line {
  font-size: 1.5323079427em;
}
@media (min-width: 992px) {
  #sec2 .slide .item .item-sub .item-sub2 span.sub-line {
    font-size: 1.5625em;
  }
}
@media (max-width: 991px) {
  #sec2 .slide .item .item-txt {
    padding-left: 3em;
    padding-right: 0.6em;
  }
}
@media (min-width: 992px) {
  #sec2 .slide .item .item-txt {
    padding-left: 1em;
    padding-right: 1em;
  }
}
@media (max-width: 991px) {
  #sec2 .slide .item .item-txt ol, #sec2 .slide .item .item-txt ul {
    padding-left: 0em;
    padding-right: 0em;
  }
}
#sec2 .slide .item .item-txt ol li, #sec2 .slide .item .item-txt ul li {
  font-size: 2.0161946615em;
}
@media (min-width: 992px) {
  #sec2 .slide .item .item-txt ol li, #sec2 .slide .item .item-txt ul li {
    font-size: 2.125em;
  }
}
#sec2 .slide .item .item-txt ul {
  list-style-type: square;
}
#sec2 .slide .item > div:nth-child(1) {
  padding-bottom: 2.0161946615em;
}
@media (min-width: 992px) {
  #sec2 .slide .item > div:nth-child(1) {
    padding-bottom: 2.125em;
  }
}
#sec2 .slide .item .item-order {
  padding-left: 0.6em;
  padding-right: 0.6em;
  border-top: 2px solid #1474ae;
  border-bottom: 2px solid #1474ae;
}
@media (min-width: 992px) {
  #sec2 .slide .item .item-order {
    padding-left: 1.5em;
    padding-right: 1.5em;
  }
}
#sec2 .slide .item .item-order .item-price .item-price-txt {
  font-size: 2.4194335937em;
}
@media (min-width: 992px) {
  #sec2 .slide .item .item-order .item-price .item-price-txt {
    font-size: 1.875em;
  }
}
#sec2 .slide .item .item-order .item-price .item-price-num {
  color: #de232f;
  font-size: 4.8388671875em;
}
@media (min-width: 992px) {
  #sec2 .slide .item .item-order .item-price .item-price-num {
    font-size: 3.375em;
  }
}
#sec2 .slide .item .item-order .item-btn-order {
  background-color: #de232f;
  padding-left: 2.5em;
  padding-right: 2.5em;
  padding-top: 0.15em;
  padding-bottom: 0.15em;
  border-radius: 0.5em;
}
#sec2 .slide .item .item-order .item-btn-order span {
  color: #ffffff;
  font-size: 2.9033203125em;
}
@media (min-width: 992px) {
  #sec2 .slide .item .item-order .item-btn-order span {
    font-size: 2.25em;
  }
}
#sec2 .slick-prev, #sec2 .slick-next {
  position: absolute;
  z-index: 99;
  display: block;
  color: transparent;
  width: 2.7420247396em;
  height: 4.8388671875em;
  top: 25.0008138021em;
}
@media (min-width: 992px) {
  #sec2 .slick-prev, #sec2 .slick-next {
    width: 2.8125em;
    height: 5.0625em;
    top: 24.375em;
  }
}
#sec2 .slick-prev {
  left: -1.6129557292em;
  right: auto;
  background: url("../images/sec2/btn-prev.png") center center no-repeat;
  background-size: 100% 100%;
}
#sec2 .slick-prev:hover {
  transform: translatex(-4px);
}
@media (min-width: 992px) {
  #sec2 .slick-prev {
    left: -1.875em;
    right: auto;
    background: url("../images/sec2/btn-prev.png") center center no-repeat;
    background-size: 100% 100%;
  }
}
#sec2 .slick-prev:before, #sec2 [dir=rtl] .slick-prev:before {
  content: "";
}
#sec2 .slick-next {
  left: auto;
  right: -1.6129557292em;
  background: url("../images/sec2/btn-next.png") center center no-repeat;
  background-size: 100% 100%;
}
#sec2 .slick-next:hover {
  transform: translatex(4px);
}
@media (min-width: 992px) {
  #sec2 .slick-next {
    left: auto;
    right: -1.875em;
    background: url("../images/sec2/btn-next.png") center center no-repeat;
    background-size: 100% 100%;
  }
}

#sec3 {
  background: #e5cad3 url("../images/sec3/_bg_m.jpg") center top repeat-y;
  background-size: 100% auto;
}
@media (min-width: 992px) {
  #sec3 a:hover {
    transform: translatey(-4px);
  }
}
@media (min-width: 992px) {
  #sec3 {
    background: #e5cad3 url("../images/sec3/_bg.jpg") center top repeat-y;
    background-size: 100% auto;
  }
}
#sec3 .sec-inner {
  position: relative;
  padding-top: 5.4034016927em;
  padding-bottom: 6.855061849em;
  background: url("../images/sec3/bg_m.jpg") center top no-repeat;
  background-size: 100% auto;
}
@media (min-width: 992px) {
  #sec3 .sec-inner {
    padding-top: 5.6875em;
    padding-bottom: 5.3125em;
  }
}
@media (min-width: 992px) {
  #sec3 .sec-inner {
    background: url("../images/sec3/bg.jpg") center top no-repeat;
    background-size: 100% auto;
  }
}
#sec3 .sec-inner .title {
  position: relative;
  background: url("../images/sec3/title.png") center top no-repeat;
  background-size: auto 100%;
  height: 15.9682617187em;
}
@media (min-width: 992px) {
  #sec3 .sec-inner .title {
    height: 17.75em;
  }
}
#sec3 .sec-inner .slide {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 58.7115885417em;
}
@media (max-width: 991px) {
  #sec3 .sec-inner .slide {
    margin-top: 2.5em;
  }
}
@media (min-width: 992px) {
  #sec3 .sec-inner .slide {
    width: 114.125em;
  }
}
#sec3 .sec-inner .slide .item {
  position: relative;
  width: 52.0178222656em;
  margin-left: 2.4194335937em;
  margin-right: 2.4194335937em;
}
@media (min-width: 992px) {
  #sec3 .sec-inner .slide .item {
    width: 52.9375em;
    margin-left: 2.0625em;
    margin-right: 2.0625em;
  }
}
#sec3 .sec-inner .slide .item .item-pic {
  position: relative;
}
@media (max-width: 991px) {
  #sec3 .sec-inner .slide .item .item-pic {
    display: flex !important;
    justify-content: center !important;
  }
}
#sec3 .sec-inner .slide .item .item-content {
  position: relative;
}
@media (max-width: 991px) {
  #sec3 .sec-inner .slide .item .item-content {
    margin: 0 auto;
    padding-top: 1.7742513021em;
  }
}
@media (min-width: 992px) {
  #sec3 .sec-inner .slide .item .item-content {
    padding-top: 1.375em;
  }
}
#sec3 .sec-inner .slide .item .item-content .item-title {
  position: relative;
  background: url("../images/sec3/title_bg.png") left center no-repeat;
  height: 6.0485839844em;
  padding-left: 1.6129557292em;
  padding-right: 1.6129557292em;
  display: flex !important;
  align-items: center !important;
}
@media (min-width: 992px) {
  #sec3 .sec-inner .slide .item .item-content .item-title {
    height: 5.3125em;
    padding-left: 1.25em;
    padding-right: 1.25em;
  }
}
#sec3 .sec-inner .slide .item .item-content .item-title span {
  font-weight: bold;
  color: #ffffff;
  font-size: 3.2259114583em;
}
@media (min-width: 992px) {
  #sec3 .sec-inner .slide .item .item-content .item-title span {
    font-size: 3.125em;
  }
}
#sec3 .sec-inner .slide .item .item-content .item-txt {
  position: relative;
  text-align: justify;
  padding-top: 1.6129557292em;
  padding-left: 1.6129557292em;
  padding-right: 1.6129557292em;
}
@media (min-width: 992px) {
  #sec3 .sec-inner .slide .item .item-content .item-txt {
    padding-top: 1.125em;
    padding-left: 1.25em;
    padding-right: 1.25em;
  }
}
#sec3 .sec-inner .slide .item .item-content .item-txt span {
  line-height: 1.5;
  font-size: 2.0161946615em;
}
@media (min-width: 992px) {
  #sec3 .sec-inner .slide .item .item-content .item-txt span {
    line-height: 1.5;
    font-size: 1.875em;
  }
}
#sec3 .sec-inner .slide .item .item-content .item-info {
  position: relative;
  text-align: justify;
  /* border: 2px solid rgb(204, 17, 88); */
  border: 3px solid rgb(74, 45, 30);
  padding: 0.4032389323em 0.8064778646em;
  margin-top: 1.6129557292em;
  margin-left: 1.6129557292em;
  margin-right: 1.6129557292em;
  border-radius: 0.8064778646em;
}
@media (min-width: 992px) {
  #sec3 .sec-inner .slide .item .item-content .item-info {
    border: 3px solid rgb(74, 45, 30);
    padding: 0.3125em 0.625em;
    margin-top: 1.25em;
    margin-left: 1.25em;
    margin-right: 1.25em;
    border-radius: 0.625em;
  }
}
#sec3 .sec-inner .slide .item .item-content .item-info span {
  dipslay: block;
  color: #4a2d1e;
  font-weight: bold;
  line-height: 1.4;
  font-size: 2.0161946615em;
}
@media (min-width: 992px) {
  #sec3 .sec-inner .slide .item .item-content .item-info span {
    line-height: 1.5;
    font-size: 1.875em;
  }
}
#sec3 .sec-inner .slide .item .item-content .item-info .___btn {
  color: #ffffff;
  background: #4a2d1e;
  line-height: 1.4;
  font-size: 0.85em;
  padding: 0.15em 0.75em;
  margin: 0 0.15em;
  border-radius: 1em;
  white-space: nowrap;
}
@media (min-width: 992px) {
  #sec3 .sec-inner .slide .item .item-content .item-info .___btn {
    line-height: 1.5;
    font-size: 0.85em;
    padding: 0.15em 0.75em;
    margin: 0 0.15em;
  }
}
#sec3 .sec-inner .slide .item .item-content .item-link {
  position: relative;
  padding-top: 1.6129557292em;
  padding-left: 1.6129557292em;
  padding-right: 1.6129557292em;
  display: flex !important;
  justify-content: end !important;
}
@media (min-width: 992px) {
  #sec3 .sec-inner .slide .item .item-content .item-link {
    padding-top: 1.25em;
    padding-left: 1.25em;
    padding-right: 1.25em;
  }
}
#sec3 .sec-inner .slide .item .item-content .item-link a {
  background-color: #4a2d1e;
  padding-left: 2.5em;
  padding-right: 2.5em;
  padding-top: 0.15em;
  padding-bottom: 0.15em;
  border-radius: 0.5em;
}
#sec3 .sec-inner .slide .item .item-content .item-link a span {
  color: #ffffff;
  font-size: 2.9033203125em;
}
@media (min-width: 992px) {
  #sec3 .sec-inner .slide .item .item-content .item-link a span {
    font-size: 2.25em;
  }
}
#sec3 .sec-inner .slide.slide3 {
  padding-top: 0em;
}
@media (min-width: 992px) {
  #sec3 .sec-inner .slide.slide3 {
    padding-top: 1.375em;
  }
}
#sec3 .slick-prev,
#sec3 .slick-next {
  position: absolute;
  z-index: 1;
  display: block;
  color: transparent;
}
@media (max-width: 991px) {
  #sec3 .slick-prev,
#sec3 .slick-next {
    width: 2.7420247396em;
    height: 4.8388671875em;
    top: 25.0008138021em;
  }
}
@media (min-width: 992px) {
  #sec3 .slick-prev,
#sec3 .slick-next {
    width: 2.8125em;
    height: 5.0625em;
    top: 32.3125em;
  }
}
#sec3 .slick-prev {
  left: -1.6129557292em;
  background: url("../images/sec3/btn-prev.png") center center no-repeat;
  background-size: 99% 99%;
}
@media (min-width: 992px) {
  #sec3 .slick-prev {
    left: -1.875em;
  }
}
#sec3 .slick-next {
  right: -1.6129557292em;
  background: url("../images/sec3/btn-next.png") center center no-repeat;
  background-size: 99% 99%;
}
@media (min-width: 992px) {
  #sec3 .slick-next {
    right: -1.875em;
  }
}

#sec4 {
  background: #051537;
}

.btn-go {
  position: fixed;
  display: block;
  z-index: 7;
  right: 1.4516601562em;
  top: 0;
  bottom: 0;
  margin: auto 0;
  width: 9.1938476562em;
  height: 9.1938476562em;
}
@media (min-width: 992px) {
  .btn-go {
    right: 1.6875em;
    top: 0;
    bottom: 0;
    margin: auto 0;
    width: 13.625em;
    height: 13.625em;
  }
}

#sec5 {
  background-color: #1e3f75;
}

#kv .airplane {
  position: absolute;
}
@media (max-width: 991px) {
  #kv .airplane {
    left: 33.8720703125em;
    top: 7.9841308594em;
    width: 17.3392740885em;
    height: 4.5969238281em;
  }
}
@media (min-width: 992px) {
  #kv .airplane {
    left: 29.25em;
    top: 4.4375em;
    width: 15.75em;
    height: 4.125em;
  }
}
#kv .slogan {
  position: absolute;
}
@media (max-width: 991px) {
  #kv .slogan {
    left: 14.435953776em;
    top: 36.6947428385em;
    width: 44.1143391927em;
    height: 34.5979003906em;
  }
}
@media (min-width: 992px) {
  #kv .slogan {
    left: 37.1875em;
    top: 4em;
    width: 67.3125em;
    height: 29.5em;
  }
}
#kv .p3 {
  position: absolute;
}
@media (max-width: 991px) {
  #kv .p3 {
    left: 1.3710123698em;
    top: 37.9044596354em;
    width: 23.3878580729em;
    height: 28.0654296875em;
  }
}
@media (min-width: 992px) {
  #kv .p3 {
    left: 0.9375em;
    top: 36.875em;
    width: 35.25em;
    height: 24.4375em;
  }
}
#kv .p4 {
  position: absolute;
}
@media (max-width: 991px) {
  #kv .p4 {
    left: 28.0654296875em;
    top: 83.228515625em;
    width: 31.2106933594em;
    height: 27.984781901em;
  }
}
@media (min-width: 992px) {
  #kv .p4 {
    left: 91.75em;
    top: 48em;
    width: 23.4375em;
    height: 21em;
  }
}

#itf {
	background-color: #000;
}

#loading {
  position: fixed;
  width: 100vw;
  height: 100vh;
  left: 0;
  top: -105vh;
  right: 0;
  background: #ffffff;
  z-index: 9999;
  display: none;
}

body.loading {
  overflow: hidden;
}
body.loading #loading {
  display: block;
  top: 0;
}

.kv {
  position: relative;
  z-index: 0 !important;
  width: 100%;
  overflow: hidden;
}
.kv .part {
  z-index: 1;
}
.kv .ph {
  position: relative;
  z-index: 3;
  opacity: 0;
}
.kv iframe {
  position: absolute;
  width: 100% !important;
  height: 300% !important;
  left: 0;
  top: -100% !important;
  z-index: 0;
  pointer-events: none;
  /* scale: 1.004; */
}